.plan{
    margin-top: 56px;
    padding-top: 0.1px;
}

@media (min-width: 768px) {
    .plan{
        // padding-top: 64px;
        margin-top: 64px;
        height: calc(100vh - 64px);
        display: grid;
        grid-template-columns: 11.54% repeat(37, 1fr) 11.54%;
    }
}